.pane-etowah-stats-pane-team .pane-content, .pane-etowah-stats-pane-player .pane-content{
    overflow-x: auto;
}
.pane-editors-picks-playlist {
  min-height:240px;
}

body.page-video [data-breakpoint="mobile_320px"][data-pos-one="middle"] {
  margin: 10px auto;
}

.page {
background-image: url(http://i.cdn.turner.com/drp/nba/cavaliers/cdn/farfuture/5OfIJS3dikFVLxiDctU…TX9TCTw/mtime:1397061736/sites/default/files/Cavs-Responsive-Mock-Bg_0.jpg) no-repeat;
}

h4.pane-title {
text-transform: uppercase;
margin: 15px 0 15px 0px;
color: #383838;
font-size: 14px;
font-weight: bold;
}

.capitalize {
    text-transform: uppercase;
}

.big {
    font-size: 3.0em;
    color: #860038;
}

.center {
    margin-left:auto;
    margin-right:auto;
    text-align: center;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.extra-padding {
    margin: 30px 0 30px 0;
}

.button-primary {
        color: #860038;
}
.button-primary:hover {
   color: #FFF;
   background-color: #860038;
   text-decoration: none;
}
.button-primary__arrow:before {
   line-height: 17px;
}

/*==========================
STORY BUTTON
==========================*/

.info-box {
    margin: 0px 0px 10px 20px;
    float: right;
    max-width: 300px;
    min-width: 200px;
    border: 1px solid #DDD;
}

@media (max-width: 375px) {
.info-box {margin: 10px 15px 10px 20px !important;}
}

.info-heading {
    color: #333;
    background-color: #f2f2f2;
    padding: 10px 15px;
    border-bottom: 1px solid #DDD;
}

.text-center {
    text-align: center;
}

.btn-story {
    color: #FFF;
    background-color: #860038;
	display: inline-block;
	margin-bottom: 0px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border-bottom: 3px solid #fdbd3d;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 18px;
	line-height: 1.42857;
}


.btn-story:hover {
    background-color: #9d003f;
}


.highlight-block { 
background-color: #f5f5f5; 
padding: 15px; 
border-left: 4px solid #860038; 
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 1.6rem;
font-weight: 500;
line-height: 1.5em; 
}



/*=========================================================================================================
MAIN NAV STYLING
===========================================================================================================*/

.main-nav-wrapper-inner {
background: transparent url(http://i.cdn.turner.com/drp/nba/cavaliers/sites/default/files/header-trans-grad2.png) repeat-x bottom;
}

.navbar-brand-wrapper {
background: url("http://i.cdn.turner.com/drp/nba/cavaliers/sites/default/files/cavs-primary.png") top left no-repeat;
background-size: 87%;
position: absolute;
z-index: 1;
height: 173px;
width: 235px;
margin-top: 2px;
}

.fixed .navbar-brand-wrapper {
height: 173px;
width: 235px;
margin-top: 0;
background: url("http://i.cdn.turner.com/drp/nba/cavaliers/sites/default/files/cavs-primary.png") top left no-repeat;
background-size: 39%;
-ms-zoom: 1;
-webkit-zoom: 1;
-moz-transform:  scale(1,1);
position: absolute;
z-index: 103;
margin-top: -14px;
}

.navbar-brand-wrapper img {
visibility: hidden;
}

.navbar-brand {
height: 85%;
width: 85%;
}

.fixed .navbar-brand {
padding: 0;
height: 39%;
width: 39%;
}

.main-nav__menu-item a {
text-shadow: none;
text-transform: uppercase;
}

.main-nav .em-smu a {
text-transform: none;
}

.main-nav .em-smu {
background-color: #6c002d;
}

.main-nav .em-smu > li.block:hover {
background-color: #242424;
}



/*.fixed .navbar-brand-wrapper {
width: 100px;
margin-top: -29px;
zoom: .48;
-ms-zoom: 0.5;
-webkit-zoom: 0.5;
-moz-transform:  scale(0.5,0.5);
-moz-transform-origin: left center;
}*/

.main-nav-wrapper {
background: none;
}

.page .fixed {
background-color: #6c002d;
box-shadow: 1px 1px 5px rgba(0,0,0,.4);
height: auto;
}

.search-box__form-wrapper {
width: 50%;
left: 50%;
}

.main-nav .em-smu {
background-color: #242424;
box-shadow: 1px 1px 5px rgba(0,0,0,.4);
}

@media screen and (max-width: 767px) {

.fixed .navbar-brand-wrapper { 
background-size: 67%;
-ms-zoom: 0.67;
-webkit-zoom: 0.67;
-moz-transform:  scale(0.67,0.67);
margin-top: -2px;
}

.fixed .navbar-brand {
height: 67%;
width: 67%;
}

.social-bar__item {
float: right;
margin-right: 10px;
}

.social-bar__item:last-child {
margin-right: 10px;
}

navbar-brand-wrapper:before {
    top: -15px;
    left: 15px;
}














.fixed .navbar-brand-wrapper {background-size: 42%;}

.search-box {top: -5px;}

.page .fixed {height: 65px;}

.mobile-menu-hamburger {top: 10px;}

.social-bar__mobile-icon {top: -48px;}











}


@media screen and (max-width: 715px) {

.navbar-brand-wrapper:before {
    width: 150px;
    height: 110px;
}
}


@media screen and (max-width: 639px) {
.navbar-brand-wrapper {
background-size: 68%;
margin-top: -2px;
}
}

@media screen and (max-width: 375px) {
.navbar-brand-wrapper {
background-size: 66%;
margin-top: 0px;
}
}


/*=========================================================================================================
VIDEO PLAYER STYLING
===========================================================================================================*/

.pane-etowah-video-playlist-pane, .pane-etowah-video-playlist-pane .video-playlist-thumbnails, .video-playlist .video-playlist-thumbnails  {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.pane-etowah-video-playlist-pane .video-playlist_scroll-button {
    background: none repeat scroll 0 0 rgba(134, 0, 56, 0.87);
    color: #FFFFFF;
    padding: 2px 0;
}

.video-playlist-player .video-player-wrapper {
    /*background: none repeat scroll 0 0 rgba(134, 0, 56, 0.87);*/
}

.video-playlist-player .video-player-wrapper .nba-video-player {
    padding: 0;
}

.video-playlist__thumbnail-wrapper .video-thumbnail-info a {
    font-size: 1.1em;
    padding-right: 2px;
}

.video-playlist_scroll-up {
    border-radius: 4px 4px 0 0;
}
.video-playlist_scroll-down {
    border-radius:  0 0 4px 4px;
}
.video-playlist_scroll-left {
    border-radius: 4px 0 0 4px;
}
.video-playlist_scroll-right {
    border-radius: 0 4px 4px 0;
}


@media (max-width:990px){
.pane-etowah-video-playlist-pane.video-playlist__sm .video-playlist-thumbnails {
    height: 57px;
}
.pane-etowah-video-playlist-pane .video-playlist_scroll-button {
    padding: 0;
}
}

.pane-etowah-video-playlist-pane.video-playlist__tiny {
    padding-bottom: 20px;
}

.pane-etowah-video-playlist-pane {
    overflow: hidden;
}

.pane-etowah-video-playlist-pane .video-playlist-thumbnails {
    width: 100%;
    height: 500px;
    padding: 30px 10px 0px 15px;
    background-color: #000;
    overflow: hidden;
    position: relative;
}

.pane-etowah-video-playlist-pane.video-playlist__sm .video-playlist_scroll-right i {
    line-height: 75px;
}

/*=========================================================================================================
HOME PAGE NEWS BLOCK STYLING
===========================================================================================================*/


.node-18081 .more-news-button-wrapper {
    display: none;
}

.node-18073 .more-news-button-wrapper {
    display: none;
}

.news-block .icon-overlay:before {
width: 45px;
height: 45px;
padding-top: 10px;
z-index: 2;
background: none repeat scroll 0 0 rgba(134, 0, 56, 0.87);
color: white;
font-size: 2rem;
}

.news-block {
border-radius: 2px;
box-shadow: 1px 1px 5px rgba(0,0,0,.2);
}



.news-block:hover .news-block__hover-area {
    display:block;
}

.news-block__hover-area {
    background: none repeat scroll 0 0 rgba(134, 0, 56, 0.87);
    border-color: #FDBA31;
    border-style: solid;
    border-width: 1px 0 0;
    display: block;
    height: auto;
    left: inherit;
    right: 0;
    top: 45px;
    transition: max-height 0.5s ease-in 0s;
    width: 45px;
    display:none;
    max-height: 180px;
}

div.copy-link {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
    bottom: 0;
    clear: both;
    padding: 10px 0;
    position: absolute;
    right: 45px;
    transition: all 0s ease-in-out 0.5s;
    width: 230px;
}

.social-bar--news-block, .news-block--medium .social-bar--news-block {
    margin: 0 auto;
    width: 45px;
}

.social-bar--news-block .social-bar__item a:before, .social-bar--photo-gallery .social-bar__item a:before {
    background-image: none;
    background-repeat: no-repeat;
}

.social-bar--news-block .social-bar__item a:before {
    background-color: rgba(0, 0, 0, 0);
    background-position: 0 -42px;
    font-size: 25px;
    height: 45px;
    line-height: 25px;
    width: 45px;
}

.social-bar--news-block .social-bar__item a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 45px;
    width: 45px;
}

.news-block--medium .social-bar--news-block .social-bar__item a, .social-bar--photo-gallery .social-bar__item a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 35px;
    width: 45px;
}

.news-block__hover-area__link-wrapper, .news-block__share-text {
    display: none;
}


.news-block h2 a:hover, .news-block h3 a:hover {
color: #fdba31;
text-decoration: none;
}


.news-block h2, .news-block h3 {
    border: none;
}

@media (max-width:1199px){
.news-block--medium .news-block__hover-area .copy-link {
    display: none;
}
}

/* NEWS BLOCK REMOVING ICON AND TITLE*/ 
.pane-uuid-ff9402d4-0e85-4061-8436-e9ea67b8e4b4 .news-block__title,
.pane-uuid-ff9402d4-0e85-4061-8436-e9ea67b8e4b4 .icon-overlay:before, 
.pane-uuid-ff9402d4-0e85-4061-8436-e9ea67b8e4b4 .news-block__hover-area, 
.pane-uuid-ff9402d4-0e85-4061-8436-e9ea67b8e4b4 .news-block:hover .news-block__hover-area 
{
  display: none !important;
}


/*=========================================================================================================
HOME PAGE SOCIAL STREAM STYLING
===========================================================================================================*/


#etowah-social-container {
    font-size: 1.2rem;
    line-height: 1.8rem;
}

.pane-etowah-social-pane h4.pane-title {
    color: #860038;
    font-size: 1.4rem;
    font-weight: bold;
    margin: 12px 0 -2px;
    text-transform: capitalize;
}

.facebook-partial, .twitter-partial {
    background-color: #EEEEEE;
    color: #777777;
    border-top: 0px solid #860038;
}

.facebook-partial a, .facebook-partial a:hover, .twitter-partial a, .twitter-partial a:hover {
    color: #860038;
}

.social-facebook-icon:before {background-color: #3A539B;}
.icon-overlay--facebook-basic:before{
    background: none repeat scroll 0 0 rgba(59, 83, 155, 0.87);
}

.social-twitter-icon:before {background-color: #00ABEB;}
.icon-overlay--twitter-basic:before{
    background: none repeat scroll 0 0 rgba(0, 171, 235, 0.87);
}

.social-google-plus-icon:before {background-color: #CC4232;}
.icon-overlay--google-plus-basic:before{
    background: none repeat scroll 0 0 rgba(204, 66, 50, 0.87);
}

.social-instagram-icon:before {background-color: #4E7A9E;}
.icon-overlay--instagram-basic:before{
    background: none repeat scroll 0 0 rgba(78, 122, 158, 0.87);
}

.post__date, .taxonomy-page-node-teaser__date {
    padding-top: 0px;
}

.icon-overlay:before {
/*background: #860038;*/
}

#etowah-social-container .post__date, #etowah-social-container .taxonomy-page-node-teaser__date {
color: #777777;
}

.home-page-content-footer__social-content .social-stream_item {
border-radius: 2px;
}

.home-page-content-footer__social-content .etowah-social-container {
border-radius: 2px;
box-shadow: 1px 1px 5px rgba(0,0,0,.1);
color: #333;
}

.social-bar__item a {
background-color: #860038;
}






/*=========================================================================================================
HOME PAGE CONTENT STREAM STYLING
===========================================================================================================*/

.content-block__content-stream .icon-overlay:before {
    background-color: rgba(134, 0, 56, 0.87);
}

.icon-overlay:before {
    color: #FFFFFF;

}

.content-block__content-stream__item .content-block__content-stream__item-inner {
    border-top: medium none;
    box-shadow: 1px 1px 5px rgba(0,0,0,.2);
}

.content-stream_wrapper .post__date {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #860038;
    color: #777777;
    font-style: normal;
    margin-top: -30px;
    padding: 2px 8px;
    position: relative;
    display: table;
}

.content-block__content-stream__news .post__date {
    margin-top: -87px;
}

.content-block__content-stream__videos .post__date {
    margin-top: -32px;
}

.content-block__content-stream__photos .post__date {
    margin-top: -38px;
}

.content-block__content-stream__item .post__title {
    background-color: #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
    height: 40px;
    line-height: 30px;
    overflow: hidden;
    padding: 5px 10px;
    position: relative;
}

.content-stream_wrapper .post__body {
    background-color: #F9F9F9;
    font-size: 1.3rem;
    line-height: 1.9rem;
    max-height: 48px;
    overflow: hidden;
    padding: 6px 14px 7px;
    position: relative;
}


.loadmore-content-stream a {
    background-color: #860038;
    color: #fff;
}

.loadmore-content-stream i {
background-color: #fff;
color: #860038;
}





/*=========================================================================================================
TICKET CENTER STYLING
===========================================================================================================*/

.field-name-field-quick-links-links a:first-child {
background-color: #860038;
}

.field-name-field-quick-links-links a:first-child:hover {
background-color: #9a0141;
text-decoration:none;
}

.team-contact__method--phone:before {
color: #860038;
}

.team-contact__method--email__link:before {
color: #860038;
}





/*=========================================================================================================
PHOTO GALLERY STYLING
===========================================================================================================*/

.node-type-photo-gallery .pane-etowah-photo-gallery-pane-tags .tag__link {
    display: inline-block;
    color: #CCC;
    font-size: 1.1rem;
}

.view-photo-gallery-tag-filters-pane {
    margin-top: -5px;
}

.gallery-row__hover-area, .gallery-row__share-text__text, .gallery-row__share-text:before, .gallery-row__share-text:after, .social-bar--photo-gallery {
    display: none;
    background: none;
    background-color: none;
    border: none;
}

.gallery-row__hover-area {
    z-index: -2;
}



/*=========================================================================================================
NEWS STYLING
===========================================================================================================*/

.story-photo-caption {
    margin-top: -6px;
    border-left: 4px solid #860038;
    background-color: #F5F5F5;
    color: #333;
    padding: 7px;
    font-size: 1.2rem;
    line-height: 14px;
}


.story-photo-credit {
    text-align: right;
    font-style: italic;
    margin-bottom: 10px;
    margin-top: 5px;
    font-size: 1.2rem;
    color: #999;
}


div.post__information post__information--news-archive .post__title {
font-weight: bold;
padding-bottom: 10px;
overflow: hidden;
height: 40px;
vertical-align: bottom;
display: inline;
}

.post__information--news-archive .post__tags{
display: none;
}

.related-content__row .post__title {
padding-bottom: 2px;
height: 40px;
overflow: hidden;
}

.post__body, .field-name-body, .taxonomy-page-node-teaser__body {
line-height: 20px;
}

.tag__link-wrapper {
    float: left;
    line-height: 19px;
}





/*=========================================================================================================
PLAYER STATISTICS STYLING
===========================================================================================================*/

.page-stats .season-1996-97,
.page-stats .season-1997-98,
.page-stats .season-1998-99,
.page-stats .season-1999-00,
.page-stats .season-2000-01,
.page-stats .season-2001-02,
.page-stats .season-2002-03,
.page-stats .season-2003-04,
.page-stats .season-2004-05,
.page-stats .season-2005-06,
.page-stats .season-2006-07,
.page-stats .season-2007-08,
.page-stats .season-2008-09,
.page-stats .season-2009-10,
.page-stats .season-2010-11,
.page-stats .season-2011-12,
.page-stats .season-2012-13 {
    display: none;
}




/*=========================================================================================================
SCHEDULE PAGE STYLING
===========================================================================================================*/

.schedule__header {
    color: #860038;
    font-size: 2.2rem;
}

.schedule__events li:nth-child(odd)
{
    background: none repeat scroll 0 0 #FFFFFF;
}





/*=========================================================================================================
ROSTER PAGE STYLING
===========================================================================================================*/


.roster__player__header__heading {
    margin-top: 0.15em;
    display: block;
    margin-bottom: 0px;
    font-size: 1.3rem;
    font-weight: 600;
}

.roster__player__header_position {
    display: inline-block;
    font-size: 1.3rem;
}


.menu-block-ctools-main-menu-1 .nav-tabs {
    border-bottom: 0px solid #DDDDDD;
}

.menu-block-ctools-main-menu-1 .nav > li > a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    margin: 0 5px 5px 0;
    padding: 5px 15px;
    color: #333333;
}

.menu-block-ctools-main-menu-1 .nav > li > a:hover {
    background: none repeat scroll 0 0 #EBEBEB !important;
    color: #333333 !important;
}

.menu-block-ctools-main-menu-1 .nav-tabs > li.active > a, .menu-block-ctools-main-menu-1 .nav-tabs > li.active > a:hover {
    background: none repeat scroll 0 0 #860038 !important;
    border: 1px solid #860038;
    color: #FFFFFF !important;
}

.pane-etowah-stats-pane-stat-leaders form {
    border: medium none;
    margin: 0;
    padding: 10px 0 0;
}



.roster__player .roster__player__info:after {
   background-color: #860038;
}
.roster__player {
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    margin-bottom: 2%;
    padding: 0;
}

@media (min-width:767px){
.roster__player {
    height: 224px;
}
.roster__player__info:hover > .roster__player__header {
   background-color: #860038;
}

.focus--roster .roster__player__info {
   background-color: #860038;
   top: -7px;
}

.focus--roster .roster__player__info > .roster__player__header, .focus--roster .roster__player__info:hover > .roster__player__header {
   background-color: #inherit;
}

.roster__player__info:hover > .roster__player__header > .roster__player__header_jnumber, .focus--roster .roster__player__info > .roster__player__header > .roster__player__header_jnumber {
   color: #FDBA31;
}

.roster__player__info:hover > .roster__player__header > div, .roster__player__info:hover > .roster__player__header > h2, .focus--roster .roster__player__info > .roster__player__header > div, .focus--roster .roster__player__info > .roster__player__header > h2{
   color: #FFFFFF;
}

.focus--roster .roster__player__info:hover .roster__player__info__bio {
   color: #FFFFFF;
}

.focus--roster .roster__player__info:hover .roster__player__header .roster__player__header_jnumber{
   color: #FDBA31;
}

.focus--roster .roster__player__info:hover > .roster__player__header, .focus--roster .roster__player__info:hover > .roster__player__header > div, .focus--roster .roster__player__info:hover > .roster__player__header > h2{
   color: inherit;
   background-color: inherit;
}
}




.roster__player__header {
    bottom: 0;
}
.roster__player__header_jnumber {
    color: #860038;
}

.focus--roster .roster__player__info {
   margin-top: 0px;
}

.focus--roster .roster__player__info {
    border: medium none;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
}

.focus--roster .roster__player__header, .focus--roster:hover .roster__player_position {
    background: #860038;
}

.focus--roster .roster__player__info__bio .roster__player__info__bio--item {
    color: #FDBA31;
}

.focus--roster .roster__player__info__stats {
    background: rgba(0, 0, 0, 0.5);
}






/*=========================================================================================================
COMMUNITY STYLING
===========================================================================================================*/

.node-16843 .newsblock {
    padding-bottom: 0px;
}





/*=========================================================================================================
SITE WIDE SHARING OVERLAY STYLING
===========================================================================================================*/

.content-image--news-archive__wrapper:hover .news-block__hover-area {display: none !important;}

@media screen and (max-width: 1000px) {
    .news-block__hover-area {display: none !important;}
}



/*=========================================================================================================
BUTTON STYLING
===========================================================================================================*/

a.info-btn { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; text-transform: uppercase; color: #FFF; background-color: #860038; text-align: center; padding: 10px 20px 10px 20px; height: 30px; text-decoration: none; border-bottom: 4px solid #CCC; border-radius:4px;}

a.info-btn:hover { text-decoration: underline; color: #860038; background-color: #fdb813; }

.etowah-schedule__event__game-links .schedule-links-game-content a, .field-name-field-quick-links-links a {
    background-color: #860038;
    border-radius:4px;
}

.etowah-schedule__event__game-links .schedule-links-game-content a:hover, .field-name-field-quick-links-links a:hover {
    background-color: #9a0141;
    text-decoration: none;
    color: #FDBA31;
}

.etowah-schedule__promo-link a, .field-name-field-quick-links-links a:nth-child(2) {
    background-color: #FDBA31;
    color: #860038;
    border-radius:4px;
}

.etowah-schedule__promo-link a:hover, .field-name-field-quick-links-links a:nth-child(2):hover {
    background-color: #B0B0B0;
    text-decoration: none;
    color: #FFFFFF;
}


/*=========================================================================================================
OVERRIDE OF GAME BLOCK DEFAULT
===========================================================================================================*/
.game-block-panel-overview.etowah-game-block {
background-color: #860038;
}

.pane-game-block-live-game .logos-wrapper {
    padding-bottom: 10px;
}

.game-block-container .btn-live-game {
    margin: 18px 0px;
}

.btn-game-block {
    color: #FFF;
    background-color: #860038;
	display: inline-block;
	margin-bottom: 0px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	padding: 8px 12px;
	font-size: 14px;
	line-height: 1.42857;
        text-transform: uppercase;
}


.btn-game-block:hover {
    background-color: #9d003f;
}

.game-block-container .game-block.game-info {
    padding: 15px;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8);
    border: 1px solid #FFF;
}

.game-block-container .game-block.game-info {
    height: 34rem;
}

.game-block-container .broadcasters {
    font-size: 1.5rem;
}

.pane-game-block-live-game .broadcasters {
    display: none;
}

.pane-game-block-live-game .status-pregame .time-gameblock {
    font-size: 6rem;
    color: #FFF;
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
    line-height: 50px;
}

.game-block-container .btn-buy-tickets {
    margin: 0px 0.5rem 2rem;
}

@media (min-width:1200px) {
.game-block-container .last-play-container {
    margin-left: -15px;
    margin-right: 0px;
}
}